body {
  font-size: 1em;
}

#wrapper {
  width: auto;
  min-height: auto;
  height: auto;
}

#topbar-header {
  padding-top: 0;
}

#topbar-header img {
  padding: 0.1em 0.3em 0.1em 0.1em;
  float: left;
  height: auto; 
  width: auto; 
  max-width: 20vw; 
}

#topbar-header span {
  font-size: clamp(0.5em, 5vw, 2.2em);
}

#topbar-header span:first-of-type {
  padding-top: clamp(0em, 3.5vw, 0.6em);
}


#topbar {
  width: auto;
/*  background-position: 0 1.5em;*/
  min-height: calc(106px + 1.5em);
}

div#topbar-hotlinks {
  width: auto;
  padding: 0;
  margin: 0.3em 0.3em;
}

#menubar {
  border-radius: 5px;  
}

#hambac {
  display: block;
  position: sticky;
  color: white;
  font-size: 1.5em;
  padding: 0.3em 0.6em;
  cursor: pointer;
}

menu#menubar-in {
  display: none;
  position: absolute;
}

#menubar a.menu-tab, #menubar span.menu-tab {
  float: none;
  text-align: left;
  padding-left: 0.5em;
  padding-right: 0em;
  position: static;
}

#menubar menuitem.menu-tab {
  position: static;
}

#menubar menuitem.menu-tab:first-child {
  position: relative;
}

#menubar menuitem.menu-tab menu.menu-level1 {
  position: absolute;
  left: 7em;
  top: 0;
}

#menubar menu.menu-column1 { width: 15em; left: -1em }
#menubar menu.menu-column2 { width: 15em; left: -1em }
#menubar menu.menu-column3 { width: 15em; left: -1em }
#menubar menu.menu-column4 { width: 15em; left: -1em }


#menubar menuitem.menu-tab:hover menu.menu-level1 {
  display: none;
}

#menubar menu.menu-level1 {
  columns: initial;
  overflow-y: auto;
  overflow-x: hidden;
  max-height: calc(100vh - 15em);
}

#hambac:hover #menubar menuitem.menu-tab {
/*  display: inline-block !important;*/
}

div#topbar-hotlinks a {
  padding: 0 0 0.3em;
  margin: 0em 0.3em 0.3em;
}

span#langbar { display: none; }
span#langbar2 { display: block; text-align: center; width: 100%; margin-bottom: 2em; margin-top: 1em; }
span#langbar2 a {
  padding: 1em 1em 0px 1em;
}

#cse-search-box {
  display: none;
}

div#topbar-eu {
  display: none;
}

div#bottom-eu {
  display: block;
  text-align: center;
  margin-bottom: 2em;
}

div#menubar {
  padding-left: 0;
  width: auto;
}

div#intop {
  width: auto;
  height: 0;
}

div#inbottom {
  width: auto;
  height: 2em;
  background: #F8F8F8;
}

div#in {
  width: 100%;
  background: #F8F8F8;
  
}

#menubar-in {
  width: 100%;
}


div#leftmenu {
  width: auto;
  margin: 0;
}

div#leftmenu a {
  float: left;
  font-size: 1em;
  margin-right: 0.1em;
  margin-bottom: 0.5em;
  padding: 0.3em 0.6em;
}

div#leftmenu a:last-child {
/*  margin-bottom: 0.1em;*/
}

div#leftmenu div.level2 {
  float: left;
  padding: 0em 1em 0 0;
  margin-right: 0em;
  border: none;
}

div#content, div#content.contentrp {
  clear: both;
  margin: 0em 0 0 0;
  padding-top: 1.5em
}

div#footer {
  width: auto;
}

.moderni-skola-eu {
  display: none;
}

.introbox {
  width: auto !important;
  height: auto !important;
}

.introsubbox {
  width: calc(100% - 1.5em) !important;
  height: auto !important;
  float: none !important;
  clear: both !important;
}

.introcontacts {
  height: auto !important;
}

.introbox {
  width: auto;
  height: auto;
}